@font-face {
	font-family: "marvin visions";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(fonts/MarvinVisions-Bold.woff2) format(woff2),
		url(fonts/MarvinVisions-Bold.woff) format(woff),
		url(fonts/MarvinVisions-Bold.eot) format(embedded-opentype);
}

@font-face {
	font-family: "ubuntu";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(fonts/ubuntu.woff2) format(woff2),
		url(fonts/ubuntu.woff) format(woff),
		url(fonts/ubuntu.eot) format(embedded-opentype),
}

* {
	box-sizing: border-box;
}

.centre {
	width: 75%;
	margin: 0 auto;
}

.hidden {
	display: none;
}

body {
	font-family: "marvin visions", "ubuntu", sans-serif;
	font-size: 24px;
	color: #0C0;
	background-color: #000;
}

h1, h2 {
	text-align: center;
	margin: 15px 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

p {
	font-family: "ubuntu", sans-serif;
	max-width: 1024px;
	margin: 0 auto;
}

nav {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-gap: 15px;
	max-width: 1024px;
	margin: 0 auto;
}

nav a {
	padding: 15px 0;
	margin: 15px 0;
	color: inherit;
	display: block;
	border: 3px solid #0C0;
	font-size: 1.5em;
	display: flex;
	align-items: center;
	justify-content: center;
}

a:hover {
	color: #0F0;
	border: 15px solid #0F0;
	margin: 3px 0;
}
